contentColumnType: text
fieldGroup: 7dda16d9-a55f-46be-b242-445e75fc7468
handle: siteTwitterHandle
instructions: ''
name: 'Site Twitter Handle'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: ''
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
